Subject: Re: [leg-nomic] RE: Proto-Proposal

From: Henry P Towsner <htowsner@s...>
Date: Sat, 16 Jun 2001 09:03:25 -0700 (PDT)

The reason I suggested that the Directors be appointed is that
they're administrative, non-political positions. They should be chosen
based on technical skills rather than politics, which is why it makes more
sense for the King to select them.
The other reason I like this is because if the administrative
positions which we need to make the game run are "protected" then we can
be free to abuse and manipulate the political positions as much as we want
for our own entertainment.